.top-menu{
  box-shadow: 0 3px 0 2px #d1d1d1;
}
.form-control{
  border-radius: 0;
  border: 1px solid #2a2a2a;
  color:rgba(164, 164, 164, 255);
}
.search-icon{
  position: relative;
  right: 32px;
}